Delete a blueprint (tenant:settings:write)
DELETE /api/workflow/v1/blueprints/{blueprintId}
Module: Workflow · operationId: deleteBlueprint · Tag: Blueprints · Auth: access token (Authorization: Bearer <accessToken>)
No new workflows start from it; running instances go on with their snapshot.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
blueprintId |
path | string | yes | Blueprint id |
Responses
- 200 Deleted (no body)
- 401 Missing or invalid token (
unauthorized) (application/json) - 403 Error (
application/json) - 500 Error (
application/json)
Example request
curl -X DELETE 'https://api.mbcom.cloud/api/workflow/v1/blueprints/angebot-pruefung' \
-H "Authorization: Bearer $ACCESS_TOKEN"